import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/FoodInfo.dart';

class FoodInfoMapper extends CommonMapper<FoodInfo> {
  FoodInfoMapper._() : super(FoodInfo());
  static FoodInfoMapper _instance = FoodInfoMapper._();

  factory FoodInfoMapper() {
    return _instance;
  }
}